Welcome

Navigation: »No topics above this level«

Welcome to the CaseMap Suite on Amazon AppStream 2.0 for AWS Answer Center!
No contents entries on this page
Contents
Topic functions menu
Menu
This is the first topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No hidden content in this topic Show/Hide Hidden Content

The new CaseMap® Suite on Amazon AppStream 2.0 for AWS Answer Center brings together in one place helpful topics and useful information on the AppStream 2.0 App for the CaseMap Suite. This resource is a secure, web-based streaming service. With AWS (Amazon Web Service) users can stream the CaseMap Suite applications directly from their web-browser. We are excited about the first release of this resource for CaseMap Suite users. Get started quickly with the links below to popular topics and additional resources, or locate information in the Answer Center by using the Contents, Index, and Search tabs to the left.

· About Amazon AppStream 2.0 for the CaseMap Suite
· Frequently Asked Questions
· Why use the CaseMap Suite in Amazon AppStream 2.0?

· CaseMap Training on the Go

· Email Litigation Solutions Training

· Sending us feedback
· Finding what you need in the Answer Center

· User Guides
· Release Notes

166177-CaseMap-Training

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.

Copyright © 2018 LexisNexis. All rights reserved.


Finding what you need in the Answer Center
No contents entries on this page
Contents
Topic functions menu
Menu
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

How to use thumbnail images in the Answer Center

As you explore topics in the Answer Center, you will come across small thumbnail images. These small images represent either a screen shot or topic graphic. To make the Answer Center topics easier to read with minimal scrolling, most screen shots and topic graphics are presented as thumbnail images.

Some of the graphics in this reference will appear as smaller, thumbnail versions of the image. Whenever you see a thumbnail, you can expand it to its full size just by clicking it.

Try it! Click the image below to see how it works:

Click the image to expand it to full size, then click it again to minimize it.

Media player and clip creator

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Sending us feedback
No contents entries on this page
Menu
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

To send the Answer Center team feedback on a particular topic:

1. While in the topic, click the Menu button in the Answer Center toolbar, and then click Email Feedback.

An email window will appear that will identify the topic you are in.

2. Type in your feedback and comments about the topic and then click Send.

The email window is pre-addressed to the Answer Center team and the topic you are in is referenced in the Subject line.

This is a great way to let us know if we need to add additional information to the topic, or whether the topic answered your question. In this way, we can continually improve the Answer Center so you can always find the information you need.

To send the Answer Center team feedback not relating to a specific topic, email us at: answercenterfeedback@lexisnexis.com

To contact the TextMap Technical Support team, email: casemap.support@lexisnexis.com, or call 800-543-6862 (Option 2, then Option 4) between the hours of 9:00 a.m. to 7:00 p.m. EST, Monday - Friday.


About Amazon AppStream 2.0 for the CaseMap Suite
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Amazon AppStream 2.0 for AWS application allows users to stream the CaseMap Suite applications directly from their web-browser.

The applications in the suite include the following:

· CaseMap® - a case organization and analysis tool that helps track and build case strategy with features that provide you with tools to analyze and organize critical information about facts, documents and issues in cases. CaseMap also helps you to quickly create case reports for case staff, your client and the court.
· CaseMap® Server - provides secure and remote access to CaseMap and TextMap case databases over a WAN
· TextMap® - transcript management software that helps you easily manage your transcripts in an electronic format.
· TimeMap® - a timeline graphic tool that helps you transform case facts into high quality visual timelines.
· Sanction® - a litigation presentation tool for transforming and presenting exhibit images, rich media, and transcripts into compelling and convincing courtroom presentations.

Why Amazon AppStream 2.0 for the CaseMap Suite?

Streaming Service

· Ease of use and access
· Pay-as-you-go pricing availability without an infrastructure to maintain
· Ability to add your desktop applications to AWS and instant access to your applications from anywhere
· No files to download
· Superb performance on user's devices as the applications run on AWS computer resources and not their desktop/tablet/phone, etc.

Related Topics

System requirements

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Frequently Asked Questions
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Are you new to AppStream 2.0 for AWS? Check out our frequently asked questions to learn more!

If you have more questions that you would like answered, please feel free to email our Customer Support team at casemap.support@lexisnexis.com, or call 800-543-6862 (Option 2, then Option 4) between the hours of 9:00 a.m. to 7:00 p.m. EST, Monday - Friday.

You are also free to submit your questions to answercenterfeedback@lexisnexis.com.

Frequently asked questions

I can launch my CaseMap Suite applications without installing the desktop versions on my computer?

Yes! Your network administrator takes care of setting up your company's application in the AWS (Amazon Web Service) cloud and assigns you an ID. With this ID, you have the ability to sign into AppStream 2.0 from any location to access the applications in the CaseMap Suite.

Do I need an AWS account?

Yes. Please contact your system administrator for more information. Once your account has been created, you are given a URL for log-in.

Is there an offline version available?

No. AppStream 2.0 for AWS is a streaming service. You must have an active internet connection and an HTML5 compatible browser.
Is this a virtual machine?

The CaseMap Suite of applications run on virtual machines in the AWS environment. AppStream 2.0 uses an image builder (a virtual machine) that creates an image of the online system. This is created in the AWS Management Console and is handled by your System Administrator.

Are the CaseMap Suite applications updated automatically when new releases are available?

Updates to the applications are done in the AWS environment. Please contact your system administrator for more information.
What browsers support AppStream 2.0 for AWS?

An HTML5 compatible browser is needed.
How do I access the CaseMap Suite applications?

Ask your administrator for the AppStream 2.0 URL and log-in information. Once you log-in, you can access your applications from any desktop device.

Related Topics

About Amazon AppStream 2.0 for the CaseMap Suite


Release Notes

Navigation: »No topics above this level«

Amazon AppStream 2.0 for the CaseMap Suite Release Notes
No contents entries on this page
Contents
Topic functions menu
Menu
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Release Notes provide a list of new features, resolved issues, and/or current issues for the release.

The known issues may be addressed in an update or other future release of the CaseMap Suite on Amazon AppStream 2.0 for AWS.

The following items are known issues in the CaseMap Suite on Amazon AppStream 2.0 for AWS, released August 21, 2018:

Microsoft Outlook integration with CaseMap

The Microsoft® Outlook integration with CaseMap requires the installation of a Microsoft® Exchange Server and Microsoft® Outlook in the AWS environment.

Related Topics

About Amazon AppStream 2.0 for the CaseMap Suite

User Guides

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


System Requirements
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Your system administrator must sign up for an AWS account before installing the AppStream 2.0 application.

Once they have created the AWS account, AppStream 2.0 is installed and can deliver desktop applications to any computer.

Other services are also included, but may also include applicable subscription fees.

See your system administrator for more information on obtaining a user ID and access to Amazon AppStream 2.0 for AWS and the CaseMap Suite.

Amazon AppStream 2.0 for the CaseMap Suite
· AWS account
· HTML5 compatible browser
· System requirements for applications in the CaseMap Suite:

CaseMap, CaseMap Server, TextMap, TimeMap, Sanction

Related Topics

Installing Amazon AppStream 2.0

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Installing Amazon AppStream 2.0
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Amazon AppStream 2.0 for the CaseMap Suite must be configured in an environment that includes a fleet associated with a stack and at least one application image.

Please see your System Administrator for installation and access.

See the below links for more information regarding how the installation process works for Amazon AppStream 2.0 for AWS:

Overview and How It Works

Amazon AppStream 2.0 Features

Getting started guide

FAQs

See AWS documentation for more information on AWS user guides, tutorials, etc.

Related Topics

System requirements

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Launching the CaseMap Suite applications
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Once your System Administrator has installed the Amazon AppStream 2.0 application, request the AppStream 2.0 URL address associated with your AWS account for access.

Launching the CaseMap Suite applications
1. On the log-in screen, enter the email address of your AWS account.

2. Click the application you want to use.

A Quick Tutorial page

The application launches and is now ready for your use.

The above illustration shows sample applications installed on a virtual machine. Installed applications may vary. Please see your administrator for any questions or issues relating to your log-in and installed applications.

Related Topics

Installing Amazon AppStream 2.0

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


User Guides
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

To download Adobe® Acrobat PDF manuals, click on the following links below.

Installing and Using the CaseMap Suite on Amazon AppStream 2.0 for AWS

To download a PDF user guide
1. Click on the link (displayed above) for the user guide you want to download.
2. In your browser window, click File and then click Save As.
3. In the Save a Copy dialog box, navigate to your desktop or the folder where you want to save the file, then click Save.

The PDF file for the manual you downloaded is now saved to your desktop or the folder you selected.

To open this file again, click on the PDF file where you saved it.
To download the CMSuite_appstream.chm file

If you are planning to work offline, you can download a compiled version of the CaseMap Suite on Amazon AppStream 2.0 for AWS Answer Center (CMSuite_appstream.chm file) and save it to a folder on your local computer. The CMSuite_appstream.chm file is a copy of the online version of the CaseMap Suite on Amazon AppStream 2.0 for AWS Answer Center. To download the .chm file, click the link below. Steps for how to do this are also provided below.

CaseMap Suite on Amazon AppStream 2.0 for AWS Answer Center

1. To download the .chm file, click the CaseMap Suite on Amazon AppStream 2.0 for AWS Answer Center link (above).
2. In the File Download dialog box, click Save.
3. In the Save As dialog box, navigate to your desktop or the folder where you want to save the file, then click Save.

The CMSuite_appstream.chm file is now saved to your desktop or the folder you selected.

4. In the Download complete dialog box, click Open to launch the Sanction Answer Center.

You can now navigate and search theCaseMap Suite on Amazon AppStream 2.0 for AWS Answer Center when working offline.

The next time you want to open the offline version of the CaseMap Suite on Amazon AppStream 2.0 for AWS Answer Center, simply click on the CMSuite_appstream.chm file to open it.

Related Topics

Welcome

Frequently Asked Questions

Release Notes

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Copyright Information
No contents entries on this page
Go to previous topic
Go to Welcome topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No hidden content in this topic Show/Hide Hidden Content

No part of this work may be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying, recording, or by any information storage or retrieval system, without permission.

While the information contained herein is believed to be accurate, this work is provided "as is," without warranty of any kind. The information contained in this work does not constitute, and is not intended as, legal advice.

LexisNexis, CaseMap, Sanction, TextMap, TimeMap and the Knowledge Burst logo are registered trademarks of RELX Inc. Amazon Web Services, AWS, and the "AWS" logo are trademarks of Amazon.com, Inc. or its affiliates in the United States and/or other countries. Other products and services may be trademarks or registered trademarks of their respective companies.

Copyright © 2018 LexisNexis. All rights reserved.